如果搜索出来的连接不能用,把连接中间的日期去掉就好了,最近更改了所有连接的名字

win7 sp1 .net4.7无法安装

net 4.7 huahua 951℃

在win7 sp1中安装 .net 4.7会报错,其实式因为缺少一个依赖的环境。微软官方的解释地址如下https://support.microsoft.com/zh-cn/help/4020302/the-net-framework-4-7-installation-is-blocked-on-windows-7-windows-ser
那里d3dcompiler 更新从以下链接之前安装.NET Framework 4.7。此更新还会对Microsoft 更新目录,并通过 Windows Update。
在 x86 的 Windows 7 SP1,使用此链接。http://go.microsoft.com/fwlink/?LinkId=848159
在 Windows 7 SP1 或 Windows Server 2008 R2 x64 上,使用此链接。
http://go.microsoft.com/fwlink/?LinkId=848158
在 Windows Server 2012 x64,使用此链接。
http://go.microsoft.com/fwlink/?LinkId=848160

转载请注明:EZLOST » win7 sp1 .net4.7无法安装

喜欢 (0)